@charset "utf-8";
/* CSS Document */

body{ padding:0px; margin:0px; font-size:12px; color:#796d71;font-family:""微软雅黑;}
*{ margin:0; padding:0; font-family:"微软雅黑"}
ul li{ list-style-type:none;}
.clear {clear: both; line-height:0; padding:0px; margin:0px;}
img { border-style: none; }
a{text-decoration:none;color:#796d71;}
a:hover{ color:#f88b7e; text-decoration:underline;}
h1{ font-size:18px;color:#f88b7e; font-weight:bold; text-align:center;border-bottom:1px dotted #ccc; padding:10px 0; margin:0; }
h2{ color:#fff; font-size:21px;margin:0; padding:0; display:block; float:left;line-height:30px; font-family:"微软雅黑"; padding-left:100px; padding-top:20px; margin-bottom:20px;}
/* topbj */
.topbj{width:auto; height:150px; margin:0px; padding:0px; background:url(../images/topbj.png) no-repeat top center; overflow:hidden;}
.top{width:980px; height:95px; margin:0 auto; padding:0px; overflow:hidden;}
.logo{ max-width:650px; max-height:60px; float:left; margin:0px; padding-top:20px}
.topnav{width:300px; height:100px; margin:0px; padding:0px; float:right; overflow:hidden}
.topmenu{width:300px; height:25px; margin-top:10px; padding:0px; overflow:hidden; text-align:right}
.topmenu a{text-decoration:none; color:#fff; padding:0 5px;}
/* 搜索栏 */
.search{width:256px; height:33px;padding:0;margin-top:5px; overflow:hidden; float:right}
.search input { line-height: 33px; margin: 0px;height: 33px; color: #fff; font-size:12px; border: medium none; text-indent:1em;}
.search .keywords{ background:url(../images/searchleft.png) no-repeat left; width:206px; height:33px; float:left; padding:0; margin:0;}
.search .button {margin: 0px; width:50px;height:33px; background:url(../images/bottom.png) no-repeat right center;color: #fff; float:left;}
/* 导航层 */
.menu{ width:980px; height:53px; line-height:50px; margin:0 auto; padding:0;overflow:hidden;}
.menu ul{list-style:none;margin-top:10px;padding:0px;}
.menu ul li {width:120px;height:50px;display:block;line-height:50px;margin:0px; float:left;}
.menu ul li.current{background:url(../images/hover.png) no-repeat;}
.menu ul li a{text-align:center;width:120px;height:50px;display:block; line-height:50px;color:#fff;background:url(../images/hoyouce.png) no-repeat right center;}
.menu ul li a:hover{width:120px;height:50px; line-height:50px;text-decoration:none; font-weight:bold;background:url(../images/hover.png) no-repeat;}
.mainbody{width:auto; height:auto; margin:0px; padding:0px; background:url(../images/mainbj.png) repeat-x #faf3ed left top;}
/* banner开始 */
#banner { margin: 0px auto;padding: 0px; width: 980px; height: 363px; overflow:hidden; padding-top:10px}
.slides { margin: 0px auto; width: 980px; height: 363px; overflow: hidden; position: relative; }
.slide-pic { margin: 0px; padding: 0px; width: 980px; overflow: hidden; list-style: none; }
.slide-pic img { width:980px; height:363px;}
.slide-pic li { display: none; }
.slide-pic li.cur { display: block; }
.slide-li { margin: 0px; padding: 0px; right:20px; bottom: 0px; position: absolute; }
.slide-li li { margin: 0px; margin-right:7px; padding: 0px; margin-bottom:15px; width:40px; height:7px; float: left; overflow: hidden; list-style: none; }
.slide-li a { width: 45px; height: 10px; color: #95a47b; font-size: 12px; display: block; }
.slide-li a:hover { color: #F00; text-decoration: none; }
.op li { background: #423340; filter: alpha(opacity=60); opacity: 0.6; }
.op li.cur { background: #ff958a; }
.slide-txt span { display: none; }
.main{width:980px; height:auto; margin:0 auto; margin-top:10px; padding:0px; overflow:hidden; background:#ffffff}
.left{width:275px; height:auto; margin-left:10px; margin-top:10px; padding:0px; float:left; overflow:hidden; border-right:1px #b0abb0 dashed}
.fenlei{width:260px; height:auto; float:left;margin:0px; padding:0px; overflow:hidden}
.fentitle{width:260px; height:40px; background:url(../images/prolist.png) no-repeat; margin:0px; padding:0px; overflow:hidden}
/* 首页分类 */
.listcon {
	width:260px; margin:0px auto;padding:0px;overflow:hidden; margin-top:10px
}
.listcon DL {
	LIST-STYLE-TYPE: none
}
.listcon DT {
	height:30px;LINE-HEIGHT: 30px; PADDING-LEFT:40px; BACKGROUND: url(../images/poleft.png) no-repeat 5px 2px; COLOR: #f88b7e;border-bottom:1px #b0abb0 dashed
} 
.listcon DT A {
	COLOR: #f88b7e; line-height:30px;
}
.listcon DT A:hover {
	COLOR: #f88b7e; line-height:30px;
}
.listcon DD {width:260px; margin:0; padding:0;height:30px; LINE-HEIGHT: 30px; background:url(../images/zfenl.png) no-repeat  15px 12px; }
.listcon DD A {	height:27px;LINE-HEIGHT: 27px; COLOR: #796d71;PADDING-LEFT: 33px; }
.icontact{width:260px; height:auto; margin-top:10px; padding:0px; overflow:hidden; margin-bottom:20px}
.icontitle{width:260px; height:40px; margin:0px; padding:0px; background:url(../images/linsbj.png) no-repeat}
.ccontent{width:260px; height:auto; margin-top:10px; padding-left:10px; line-height:25px; overflow:hidden}
.right{width:670px; height:auto; margin-right:10px; margin-top:10px; padding:0px; float:right; overflow:hidden; margin-left:10px}
.content{width:650px; height:auto; margin-left:10px; margin-top:10px; overflow:hidden; padding:0px;line-height:25px;}
.content p{ line-height:25px; margin:0px; padding:0px;}
.aboutContent{width:670px; height:auto; margin:0px; padding:0px; overflow:hidden;border-bottom:1px #b0abb0 dashed}
/* 首页简介 */
.iabout{ width:379px; height: auto;padding:0;float:left;line-height:23px;  margin-top:10px;}
.jjtitle{ margin:0; padding:0;width:379px; height:33px; background:url(../images/abouttitle.png) no-repeat left;}
.jjtitle B{padding-right:15px;width:33px; height:33px; line-height:33px;float:right;}
.abcon{height: auto; margin-top:5px;  padding:0px 0px;padding-bottom:8px;}
.abcon a{ color:#a40000; padding-left:10px;}
.iabout img{padding:0px; margin:0px; margin-right:9px; margin-bottom:2px; margin-top:10px;}
/* 首页新闻 */
.inews{width:278px; height:auto; margin-top:10px;padding:0; float:right;border-left:1px #b0abb0 dashed;}
.xwtitle{ margin-left:10px; padding:0;width:268px; height:33px; background:url(../images/newstitle.png) no-repeat;}
.xwtitle B{padding-right:15px;width:33px; height:33px; line-height:33px;float:right;}
.newscontent{margin-top:5px;  padding:0; overflow:hidden; margin-left:10px}
.newscontent ul{margin:0;padding:0px;text-align:left;}
.newscontent li{background:url(../images/zfenl.png) no-repeat 8px center;line-height:27px; height:27px;  padding-left:18px;}
.newscontent li a{float:left; text-align:left;}
.newscontent li span{text-align:right; float:right; color:#f88b7e; font-size:10px; font-family:Verdana, Geneva, sans-serif;}
*html .newscontent li{line-height:23px; height:23px;background:url(../images/zfenl.png) no-repeat 8px center; padding-left:18px;}/**ie6下的兼容性**/
*+html .newscontent li{line-height:23px; height:23px;background:url(../images/zfenl.png) no-repeat 8px center; padding-left:18px;}/**ie7下的兼容性**/
/* 首页产品层 */
.iproduct{width:670px;height:auto; margin:0 auto;padding:0; margin-top:15px}
.potitle{ margin:0px; padding:0;width:670px; height:33px; background:url(../images/productlist.png) no-repeat;}
.potitle B{padding-right:15px;width:33px; height:33px; line-height:33px;float:right;}
#iprobox { margin:0 auto; padding:0px;line-height: 1.8;}
#iprobox dl { text-align:center; margin:8px 8px 0px 8px;padding:0; width: 161px; float: left; height: auto; }
#iprobox dt {width: 161px; height:121px}
#iprobox dt img { width: 157px; display: block; height: 117px; margin:0px;border:2px solid #574558; overflow: hidden; }
#iprobox dd {line-height:31px;width: 161px;  height: 31px; color: #eee6e0; overflow: hidden; background:url(../images/productxbj.png) no-repeat}
#iprobox dd a {width: 161px; height:31px; line-height:31px; overflow: hidden; text-align: center;color: #eee6e0;}
#demo {	width: 100%; overflow: hidden}
#indemo {width: 800%; float: left}
#demo1 {float: left}
#demo2 {float: left}
/* title */
.title { height:38px;padding:0px; margin:0px;  font-family:"微软雅黑"; background:url(../images/title.gif) no-repeat left bottom; padding-left:25px;}
.title h2 {line-height: 32px;font-size:16px;  height: 32px; margin:0px; padding:0;  color:#333;}
.title span {line-height: 32px; padding-left:3px; color:#f88b7e; font-family:Verdana, Geneva, sans-serif; font-size:11px;}
.location{  height:40px; line-height:40px; text-align:right; padding-right:10px; color:#333;}

/*分页*/
.page {text-align:center; margin:0px auto; padding:0px; width:auto; padding-right: 7px; height: 32px; padding-top: 20px;}
.page a{background: #ccc; color: #333; height:20px; line-height:20px; padding:5px 6px;margin:0 2px; text-decoration:none;}
.page a:hover {background:#f88b7e; color: #fff; height:20px; line-height:20px; padding:5px 6px;margin:0 2px;text-decoration:none;}
.page span{ display:inline; background: #f88b7e; color: #fff; font-size:12px;height:20px; line-height:20px; padding:5px 6px;margin:0px 5px; }
.ih6{ text-align:right; margin:0; padding:5px 0;}
/*上一篇 下一篇*/
.sxpian {text-align:right; margin:0px auto; padding:8px 0px; height: 32px; line-height:32px;}
.sxpian a{  height:32px; line-height:32px; text-decoration:none;}
.sxpian a:hover { text-decoration:none;}
/*网站地图*/
.sitemap{ height:25px; line-height:25px;border-bottom:2px solid #aaa; width:740px; float:left; padding:0px; margin:10px auto;}
.sitemap span{ width:70px; height:25px; background:#f88b7e; font-size:12px; font-weight:bold;color:#FFF; text-align:center;float:left}
.link { width:640px; height:auto; float:left; margin:0 auto; padding:0; line-height:25px; height:auto;}
.link a{ padding:0 10px; margin:0}
.tags{width:640px; height:auto; margin:0 10px; padding:0; float:left;}
*html .tags{width:640px; height:auto; margin:0 5px; padding:0; float:left;}
/**产品列表**/
#probox{ margin:0px auto; padding:0px; font-size:12px; height:auto; margin-left:35px}
#probox dl {width:161px; height:auto;text-align:center; float:left; margin:5px 8px 5px 15px;_margin:5px 6px 5px 10px; overflow:hidden; }
#probox dt{ margin:0; padding:0px;width:161px; height:auto; overflow:hidden;}
#probox dt img{ margin:0; padding:0;width:157px;height:117px; overflow:hidden;border:2px solid #574558;  }
#probox dd{ color:#eee6e0;width:161px; height:31px; line-height:31px;  margin:0px; padding:0; overflow:hidden; text-align:center;background:url(../images/productxbj.png) no-repeat}
#probox dd a{ text-decoration:none;color:#eee6e0; height:31px; line-height:31px; overflow:hidden; text-align:center}
.desc{ width:640px; height:auto; margin:0px auto;padding:0; margin-top:17px; margin-bottom:10px; padding:5px 10px; line-height:25px;border:1px dashed #aaa;}
.description{width:640px; height:auto; margin-top:10px; padding:0px; overflow:hidden}
/*网站子页面留言*/
.content table{ margin:0px auto; color:#666;}
.content input{ background:#f9f9f9;border:1px groove #ccc;}
.content textarea{ margin:0; padding:0; margin-top:5px;}
.right .submit{ background:#f88b7e; margin:0; padding:2px; color:#fff; margin-right:5px; border:none}
.right .reset{ background:#555; margin:0; padding:2px; color:#fff; border:none}
/* foot */
.footbj{width:auto; margin:0px; padding:0px; height:auto; overflow:hidden; background:url(../images/footbj.jpg) repeat-x;margin-top:20px}
.foot{width:980px; height:auto; margin:0 auto; padding:0px; overflow:hidden; text-align:center}
.footnav{width:980px; height:25px; margin:0 auto; padding:0px; overflow:hidden; line-height:25px; color:#FFF; padding-top:10px}
.contact{height:25px; line-height:25px; margin:0px auto; padding:0px;color:#FFF}
.contact a{ color:#FFF}
.copyright{height:25px; line-height:25px; margin:0px auto; padding:0px;color:#FFF}
.copyright a{color:#FFF}
.keywords{height:25px; line-height:25px; margin:0px auto; padding:0px;color:#FFF}